/* ==========================================================================
   Responsive
   ========================================================================== */
@media (max-width: 1200px) {	
	.authorSlider .bx-wrapper a.bx-prev {
		left: -80px;
	}
	.authorSlider .bx-wrapper a.bx-next {
		right: -80px;
	}
}
@media screen and (max-width: 1087px) {
	.corporatesites .col4of12.sliderbanner {
		width: 301px;
	}
}
@media (max-width: 1080px) {
    #socialbookmarks {
		float: left;
	}
}
@media (max-width: 1100px) {
	.authorSlider .bx-wrapper a.bx-prev,
	.authorSlider .bx-wrapper a.bx-next {
		position: relative;
		top: 0;
	}	
	.authorSlider .bx-wrapper a.bx-prev {
		left: -20px;
	}
	.authorSlider .bx-wrapper a.bx-next {
		right: -20px;
	}
}
@media (max-width: 1006px) {
	
	.rm-header {
		padding-left: 0; 
		padding-right: 0;
	}
	.siteNavigation .mainNav > li > ul {
		width: auto;
	}
	.siteNavigation .hatNav ul {
		background-color: transparent;
	}
	.siteHeader > .mobile-search .toggleDetailSearch,
	.siteHeader > .mobile-search .toggleDetailSearch.contracted {
		background-image: url(/img/icons/navSearch-1.png);
		background-size: 20px;
	}
	.siteHeader .logo {
		top: 23px;
		margin-left: 20px;
	}
	.sliderbanner .teaser.ad {
		top: 0;	
	}
	.siteHeader > .mobile-search .detailSearch {
		background-color: #eceded
	}
	.siteHeader .mobile-menu-toggle{
		background-image: url("/img/icons/mobile-menu-toggle.png")
	}
	
	.sliderCollection .slider.big .media {text-align:center;}
	/*test für small SliderCollection
	#specifity .sliderCollection.small {
		 width: auto;	
	}	
	#specifity .sliderCollection.small .teaser.slider.big .media {
		float: left;
		margin-bottom: 0;
		margin-left: -20px;
		margin-right: 20px;
		position: static;
		width: 400px;
	}
	.small .teaser.slider .smallslider {
		background: none;
		padding: 0;
		margin: 0;
	}*/	
	#specifity .sliderCollection.small .teaser.slider.big, 
	#specifity .sliderCollection.small .teaser.slider.big.is-current {
		padding: 20px 20px 20px 305px;
	}
	.teaser.slider.big.withMedia.mediaFormat-16x9 {
		height: 346px;	
	}
	.small .teaser.slider .smallslider {
		margin: -20px -20px -20px 0;
	}
	.siteHeader:before {
		background: none;
	}
	#specifity .siteNavigation .mainNav,
	.siteHeader .siteNavigation .hatNav {
		background: #E8E9E9;
		color: #EF7D00;
	}
	#specifity .siteHeader .siteNavigation .hatNav li a {
		font-size: 14px;
	}
	#specifity .siteHeader .siteNavigation .hatNav li a,
	#specifity .siteHeader .siteNavigation .hatNav li a:after,
	#specifity .siteHeader .siteNavigation .hatNav li a:hover:after,
	#specifity .siteHeader .siteNavigation .hatNav > li > ul li > a {
		color: #475050;
	}
	#specifity .siteHeader .siteNavigation .mainNav a,
	#specifity .siteHeader .siteNavigation .mainNav a:hover {
		color: #000;		
	}
	#specifity .siteHeader .siteNavigation .mainNav li li a,
	#specifity .siteHeader .siteNavigation .mainNav li li a:hover {
		color: #000;		
	}

	#specifity .siteNavigation .mainNav li.hasChildren a:after {
		width: 8px;
		background-image: url(/img/icons/menuArrow.png);
		background-position: center;
		background-repeat: no-repeat;
	}
	#specifity .siteNavigation .mainNav li.hasChildren.open a:after {
		background-image: url(/img/icons/gotoTop-sitemap.png);
	}
	#specifity .siteHeader .siteNavigation .mainNav li.open > a {
		background: #EF7D00;
		color: #000;
	}
	.siteHeader .toggleLoginPopup,
	.siteHeader .mobile.service-menu-toggle {
		background: #475050;
		color: #ffffff;
		font-weight: normal;
	}
	.siteHeader .toggleLoginPopup.contracted,
	.siteHeader .mobile.service-menu-toggle.contracted {
		background: #fff;
		color: #4e4f50;
		font-weight: bold;
	}
	
	.rm-loginbox .login-title,
	.rm-loginbox .login-title.contracted,
	.siteNavigation .mainNav,
	.siteHeader .siteNavigation .mainNav li a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.rm-loginbox .login-title,
	.rm-loginbox .login-title.contracted {
		margin-top: 0;
	}
	.siteHeader .siteNavigation .mainNav li a {
		color: #003F6D;
	}
	/*tabteaser*/
	.teaser .tablist a {
		padding: 15px 6px;
		font-size: 14px;
	}
	.admarket .tab.nav .nav-item a {
		font-size: 14px;
		padding: 15px 6px;
	}
		
	.siteNavigation .mainNav:before,
	.siteNavigation .mainNav:after {
		width: 0;
		height: 0;
		box-shadow: none;
	}
	.col3of12.teaser.standardcontent {
		-webkit-box-flex: 0;
		-webkit-flex:     0 1 162px;
		-moz-box-flex:    0;
		-ms-flex:         0 1 162px;
		flex:             0 1 162px;	
	}
	#specifity .tabpanel .teaser.col4of12, 
	#specifity .row .teaser.col4of12 .header > *, 
	#specifity .row .teaser.col4of12 .body > * {
		width: auto;
	}
	.col12of12 .tabWrapper .row.list {
		width: 100%;
	}
	#specifity .tabWrapper .tabpanel .teaser.col4of12 {
		width: 224px;
		margin-left: 15px;
		margin-right: 15px;
	}
	.magazin .figure {
		width: 224px;
	}
	.siteContent .relatedContent {padding-right: 35px;}
	.siteContent > .row .articleDetail {padding-left: 0;}
	.siteContent .relatedContent::after {right: 15px;}
	
	.bookAddressEntry .company,
	.catalogueService .company,
	main .bookAddressEntry form .formSet.street,
	main .catalogueService form .formSet.street,
	.bookAddressEntry .verantwortung,
	.catalogueService .verantwortung,
	.bookAddressEntry .formSet.leitung,
	.catalogueService .formSet.leitung,
	.bookAddressEntry .formSet.internet,
	.catalogueService .formSet.internet,
	.bookAddressEntry .formSet.branche,
	.catalogueService .formSet.branche {
		width: 395px;
	}
	/*.bookAddressEntry .formSet.internet,
	.catalogueService .formSet.internet,
	.bookAddressEntry .formSet.leitung,
	.catalogueService .formSet.leitung {
		width: 190px;
	}*/
	#specifity .col8of12 .addressdbSearch .detailSearch.contracted + .searchbutton {
		position: static;
		float: none;
		width: auto;
		padding-left: 0;
		text-align: right;
		margin-bottom: 20px;
	}
	#specifity .col8of12 .addressdbSearch .formSet.searchterm,
	#specifity .col8of12 .addressdbSearch .formSet.lastname,
	#specifity .col8of12 .addressdbSearch .formSet.firstname,
	#specifity .col8of12 .addressdbSearch .formSet.areacode,
	#specifity .col8of12 .addressdbSearch .formSet.zipCode,
	#specifity .col8of12 .addressdbSearch .formSet.city,
	#specifity .col8of12 .addressdbSearch .formSet.phone,
	#specifity .col8of12 .addressdbSearch .formSet.select {
		width: 65%;
		padding-right: 0;
	}
	
	.col8of12 #searchresults .hitCount + .formSet.sortorder {
		float: none;
		margin-bottom: 20px;
	}
	.col8of12 .selectAll {
		margin-bottom: 40px;
		margin-left: 0;
		margin-top: 10px;
	}
	.teaser.contactCompany form .formSet.zipCode,
	.teaser.contactCompany form .formSet.houseNumber {
		width: 195px;	
	}
	
	/* Slider onlyimage */
	#specifity .onlyimage.sliderCollection .teaser.slider.big,
	#specifity .onlyimage.sliderCollection.small .teaser.slider.big {
		min-height: 356px;
		padding: 0;
	}
	#specifity .sliderCollection.small.onlyimage > .footer,
	#specifity .sliderCollection.onlyimage > .footer {
		left: 0;
		right: 0;
		width: 100%;
	}
	
	/*--- Corporate ---*/
	.newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 190px;
	}
	main .newsletterteaser.corporatesites form .formSet.select {
		width: 100%;
	}
	.addresseswithdownloads.corporatesites .body li:first-child + li + li:before	{
		content: "";
		display: block;
		height: 1px;
		background-color: #e4e7e9;
		margin: 0 0 20px;
	}
	/* Jobs */
	.corporateSitesites .col8of12.right {
		margin-left: 15px;
		width: 502px;
	} 
	.corporateSitesites .col8of12.right:before {
		left: -25px;
	}
	.companydetail.onmiddle,
	.companydetail.onright,
	.corporateSitesites .addressdb-download-list li.col4of12 {
		width: 415px;
	}	
	.corporateSitesites .company-listing:before,
	.corporateSitesites .body.addressdb-download-list:before {
		display: none;
	}
	.relatedContent.left .newsletterteaser.corporatesites {
		width: 100%;
	}
	.relatedContent.left .newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 188px;
	}
	/*whitepaper*/	
	.corporatesite.peopledetail,
	.corporatesite.whitepaperdetail {
		width: 774px;
	}
	
	.corporatesites.company .corporateSitesites .body.addressdb-download-list:before, 
	.corporatesites.company .corporateSitesites .col8of12.right:before {
		display: none;
	}
	.corporatesites .sliderCollection>.footer {
		width: 100% !important;
	}
	#specifity .corporatesites .sliderCollection.col8of12.small {
		width: 466px;
		margin-right: 15px;
	}
	.corporatesites.top .sliderCollection.col8of12.small ~ .col4of12.sliderbanner {
		display: inline-block !important;
		width: 224px;
	}
	
	/*---New Header---*/
	.siteHeaderRM .siteNavigation .mainNav>li.mainNav-home {
		display: block !important;
	}
	.rm-topheader.group.v3 {
		padding-right: 20px;
	}
	.siteHeader.siteHeaderRM .logo {
		height: auto;
	}
	.siteHeader.siteHeaderRM>.mobile-search .toggleDetailSearch,
	.siteHeader.siteHeaderRM .mobile-menu-toggle {
		top: 55px;
		height: 26px;
		width: 26px;
	}
	.siteHeader.siteHeaderRM .mobile.service-menu-toggle.contracted:after {
		background: url(/img/icons/menuArrow.png) center no-repeat;
	}
	.siteHeader.siteHeaderRM .mobile.service-menu-toggle:after {
		background: url(/img/icons/gotoTop-sitemap.png) center no-repeat;
	}
	.siteHeader.siteHeaderRM>.mobile-search .toggleDetailSearch {
		background: url('/img/icons/close.png') no-repeat center;
	}
	.siteHeader.siteHeaderRM>.mobile-search .toggleDetailSearch.contracted {
		background: url('/img/icons/search-2.png') no-repeat center;
	}
	.siteHeader.siteHeaderRM .mobile-menu-toggle {
		background: url('/img/icons/mobile-menu-toggle.png') no-repeat center;
	}
	.siteHeaderRM .siteNavigation .mainNav>li a {
		background-color: transparent;
	}
	.siteHeader.siteHeaderRM .siteLogo {
		min-height: 52px;
	}
	.siteHeader.siteHeaderRM .logo {
		left: 0;
		max-width: 60%;
		position: relative;
		top: 50%;
		transform: translateY(18%);
	}
	#specifity .siteHeaderRM nav .hatNav .button,
	#specifity .siteHeaderRM nav .hatNav .button:hover,
	#specifity .siteHeaderRM nav .hatNav .button:focus {
		border-bottom: 0;
	}
	#specifity .siteHeader .toggleLoginPopup {
		color: #414042;
	}
	#specifity .siteHeader .toggleLoginPopup:after {
		background-image: url(/img/icons/gotoTop-sitemap.png);
	}
	#specifity .siteHeader .toggleLoginPopup.contracted:after {
		background-image: url(/img/icons/menuArrow.png);
	} 
}
@media (max-width: 800px) {
 
}
@media (max-width: 767px) {
	.col12of12 .tabWrapper .row.list {
		display: block;
	}
	#specifity .tabWrapper .tabpanel .teaser.col4of12 {
		width: auto;
		display: block;
	}
	.col12of12 .tabWrapper .row.list > ul.col4of12 {
		display: block;
		width: auto;
		border-left: none;
	}
	#specifity .tabWrapper .teaser.col4of12 .body > a {
		width: 100%;
	}
	.siteFooter .copyrightFooter li.is_current {
		border-bottom-color: #efefef;
	}
	.siteFooter .copyrightFooter li.is_current a {
		border-radius: 0;
	}
	.row.v4.group.notopborder .standard-content {margin-left: 0;}
	/*test für small SliderCollection*/
	#specifity .sliderCollection.small .teaser.slider.big, 
	#specifity .sliderCollection.small .teaser.slider.big.is-current {
		height: auto;
		padding: 20px 20px 60px;
	}
	#specifity .sliderCollection .teaser.slider.big {		
		min-height: 520px;
	}
	.teaser.slider.big.withMedia.mediaFormat-16x9,
	.small .teaser.slider .smallslider {
		height: auto;	
	}
	#specifity .sliderCollection.mainmiddle {
		margin-left: 15px;
	}
	/*tabteaser*/
	.teaser .tablist a {
		font-size: 17px;
		padding: 10px 15px;
	}
	.admarket .tab.nav .nav-item a {
		font-size: 17px;
		padding: 10px 15px;
	}
	
	.col3of12.teaser.standardcontent {
		-webkit-box-flex: 0;
		-webkit-flex:     0 1 233px;
		-moz-box-flex:    0;
		-ms-flex:         0 1 233px;
		flex:             0 1 233px;	
	}
	.image figure.figure.left_big figcaption {
		background-color: #DB4246;
		opacity: 1;
	}
	
	.row.v1.group {
    	display: block;
	}
	.row.v1.group > .col4of12 {
		display: block;
		padding: 0;
		border-left: 0;
		box-sizing: content-box;
	}
	.magazin {
		width: auto;
	}
	.corporatesite.peopledetail
	.corporatesite.whitepaperdetail,
	.siteContent > .row {
		display: block;
		width: auto;
	}
	.corporatesite.peopledetail .articleDetail,
	.corporatesite.peopledetail .relatedContent,
	.corporatesite.whitepaperdetail .relatedContent,
	.corporatesite.whitepaperdetail .articleDetail,
	.siteContent > .row .relatedContent,
	.siteContent > .row .articleDetail {
		display: block;
	}
	.siteContent > .row .relatedContent {
		padding-left: 10px;
	}
	.relatedContent::before {left: -5px;}
	.corporatesite.peopledetail .relatedContent::before,
	.corporatesite.whitepaperdetail .relatedContent::before {
		left: 10px;
	}
	.siteContent .relatedContent::after {
		right: 0;
	}
	.siteContent .relatedContent {
		margin-top: 40px !important;
	}
	
	
	main > .row > .col8of12 {
		width: 100%
	}
	.teaser.contactCompany form .formSet.city,
	.teaser.contactCompany form .formSet.street {
		width: 330px;
	}
	.teaser.contactCompany form .formSet.zipCode,
	.teaser.contactCompany form .formSet.houseNumber {
		width: 125px;
	}
	
	/* Slider onlyimage */
	#specifity .onlyimage.sliderCollection .teaser.slider.big,
	#specifity .onlyimage.sliderCollection.small .teaser.slider.big {
		min-height: 280px;
	}
	#specifity .onlyimage.sliderCollection + .sliderbanner .sliderCollection.mainmiddle {
		margin-left: 0;
	}
	
	/*--- Corporate ---*/
	.newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 487px;
	}
	.addresseswithdownloads.corporatesites .body li:first-child + li:before	{
		content: "";
		display: block;
		height: 1px;
		background-color: #e4e7e9;
		margin: 0 0 20px;
	}
	/* Jobs */	
	#specifity .siteContent.corporateSitesites .col8of12.right {
		width: 467px;
		margin-left: 15px;
	}
	.corporateSitesites .col8of12.right:before {
		display: none;
	}	
	.relatedContent.left .newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 452px;
	}
	.corporateSitesites .addressdb-download-list li.col4of12 {
		width: auto;
	}
	.companydetail.onmiddle, .companydetail.onright {
		
		margin-left: 0;
		width: auto;
	}
	.corporatesites.company .siteContent.corporateSitesites .relatedContent.left,
	.siteContent.corporateSitesites .relatedContent.left {
		border-right: 0;
	}
	.people .col2of12 {
		width: 136px;
	}
	.people .col2of12 .media {
		width: 136px;
	}
	#specifity .corporatesites .sliderCollection.col8of12.small {
		width: 502px
	}
	.corporatesites .relatedContent .people,
	.corporatesites .relatedContent .video,
	.corporatesites .sliderCollection.col8of12.small {
		display: none;
	}
	.corporatesites.top {
		margin-left: 3px;
	}
	.corporatesites.top .sliderCollection.col8of12.small ~ .col4of12.sliderbanner {
		width: 100%;
	}
	.corporatesites .addressdb-download-list li.col4of12 {
		width: 100%;
		margin-left: 0;
	}
	
	/*---New Header---*/
	.siteHeader.siteHeaderRM .logo {
		max-width: 60%;
	}
	
}
@media (max-width:634px) {
	.lightboxContainer.mediaimagegallery {
		margin-left: -50%;
	}
}
@media (max-width: 590px) {
	.col3of12.teaser.standardcontent {
		-webkit-box-flex: 0;
		-webkit-flex:     0 1 100%;
		-moz-box-flex:    0;
		-ms-flex:         0 1 100%;
		flex:             0 1 100%;	
	}
	
	.bookAddressEntry .company,
	.catalogueService .company,
	main .bookAddressEntry form .formSet.street,
	main .catalogueService form .formSet.street,
	.bookAddressEntry .formSet.leitung,
	.catalogueService .formSet.leitung,
	.bookAddressEntry .formSet.internet,
	.catalogueService .formSet.internet,
	.bookAddressEntry .verantwortung,
	.catalogueService .verantwortung,
	.bookAddressEntry .formSet.branche,
	.catalogueService .formSet.branche {
		width: 315px;
	}
	main .bookAddressEntry form .formSet.mail,
	main .catalogueService form .formSet.mail {
		width: 150px;
	}
	#searchresults .hitCount + .formSet.sortorder {
		margin-bottom: 20px;
	}
	.selectAll {
		margin-bottom: 40px;
		margin-left: 0;
		margin-top: 10px;
	}
	.teaser.contactCompany form .formSet.city,
	.teaser.contactCompany form .formSet.street {
		width: 250px;
	}
	.teaser.contactCompany form .formSet.zipCode,
	.teaser.contactCompany form .formSet.houseNumber {
		width: 112px;
	}
	
	#specifity .onlyimage.sliderCollection .teaser.slider.big,
	#specifity .onlyimage.sliderCollection.small .teaser.slider.big {
		min-height: 170px;
	}
	
	/*--- Corporate ---*/
	.newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 393px;
	}
	.companydetail.onmiddle, .companydetail.onright {
		width: 428px
	}
	#specifity .siteContent.corporateSitesites .col8of12.right {
		width: 397px;
	}
	
	
	/*Jobs*/	
	.relatedContent.left .newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 383px;
	}
	.corporateSitesites .loadNext {
		width: 100%;
	}
	#specifity .corporatesites .sliderCollection.col8of12.small {
		width: 423px;
	}
}
@media (max-width: 560px) {
    #socialbookmarks {
		display: block;
		float: none;
	}
}

@media (max-width: 479px){
	.magazin .figure.alignLeft {
		margin-bottom: 10px;
	}
	.formSet.sortorder {
		width: 280px;
	}
	
	main > .row > .col8of12 {
		max-width: 290px;
	}
	
	.articleDetail .shariff ul {
		min-width: 105px;
	}
	
	.ui-timepicker-table .ui-state-default,
	.ui-timepicker-table .ui-widget-content .ui-state-default,
	.ui-timepicker-table .ui-widget-header .ui-state-default {
		font-size: 12px;
	}
	
	/*--- Corporate ---*/
	.newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 250px;
	}
	#specifity main .newsletterteaser.corporatesites form .formSet.select {
		width: 100% !important;
	}
	/* Jobs */	
	#specifity .siteContent.corporateSitesites .col8of12.right {
		width: 238px;
	}	
	.relatedContent.left .newsletterteaser.corporatesites .dates .formSet input[type="text"] {
		width: 223px;
	}
	.corporatesites .col4of12.sliderbanner {
		width: 273px;
	}
	#specifity .corporatesites .sliderCollection.col8of12.small {
		width: 272px;
	}
	.companydetail.onmiddle, .companydetail.onright {
		width: 272px;
	}
	
	/*---New Header---*/
	.siteHeader.siteHeaderRM .siteLogo {
		min-height: 112px;
	}
	.siteHeaderRM .siteLogo {
		display: block;
		padding-right: 35px;
	}
	.siteHeader.siteHeaderRM .logo {
		max-width: 80%;
	}
	.siteHeader.siteHeaderRM>.mobile-search .toggleDetailSearch,
	.siteHeader.siteHeaderRM .mobile-menu-toggle {
		top: 111px;
	}
}

@media (max-width: 400px) {
	/*---New Header---*/
	.siteHeader.siteHeaderRM .siteLogo {
		min-height: 112px;
	}
	.siteHeader.siteHeaderRM .logo {
		max-width: 100%;
	}
	.siteHeader.siteHeaderRM>.mobile-search .toggleDetailSearch,
	.siteHeader.siteHeaderRM .mobile-menu-toggle {
		top: 111px;
	}
}